html,body,div,span,applet,object,iframe,
h1,h2,h3,h4,h5,h6,p,pre,blockquote,
a,abbr,acronym,address,big,site,code,
del,dfn,em,font,img,ins,kbd,q,s,samp,
small,strike,strong,sup,sub,tt,var,
b,u,i,center,
dl,dd,dt,ul,il,ol,
fieldset,form,label,legend,
table,caption,tbody,tfoot,thead,tr,td,th{
	margin:0;
	padding:0;
	font-size:100%;
	vertical-align:baseline;
	background:transparent;
	}

ol,ul{
	list-style:none;
	}
blockquote , q{
	quotes:none;
	}
blockquote:before ,blockquote:after ,q:before ,q:after{
	content:attr(x);}
:focus{
	outline:0;}
table{
	
	border-spacing:1;
	}
h1{
	color:#000;
	font-family: Arial,Verdana, Sans-Serif;;
	font-size:48px;
	font-weight:normal;
}
h1 a{color:#4d4d4d ; text-decoration:none;}
h2{
	
	color:#252531;
	font-family: Arial,Verdana, Sans-Serif;;
	font-size:16px;
	}
h3{
	color:#C00;
	font-family: Arial,Verdana, Sans-Serif;;
	font-size:24px;
	font-weight:normal;
}
h4{
	color:#ffffff;
	font-family: Arial,Verdana, Sans-Serif;;
	font-size:12px;
	font-weight:normal;
	text-align:center;
}
h4 a {color:#ffffff;text-decoration:none;}

h5{
	color:#6ec9cc;
	font-family: Arial,Verdana, Sans-Serif;;
	font-size:18px;
	font-weight:normal;
}
h5 a {color:#6ec9cc;text-decoration:none;}
p , .screen-reader-text{
	color:#1e3161;
	font-family: Arial,Verdana, Sans-Serif;;
	font-size:14px;
	line-height:18px;
}
p{
	padding:10px 0;
}
p.meta{
	color:#1e3161; font-size:10px; text-align:right;}
p#footer-text{ text-align:center;}
div#message p{ color:#686868; line-height:20px;}
a:link , a:visited {color:#1e3161; text-decoration:underline; font-weight:bold;}
a:hover { color:#777; cursor:pointer;}
a:hover{text-decoration:none;}
p#action-bar a{color:#CCC;}
p#action-bar a:hover{color:#6ec9cc;text-decoration:none;}
.clearall {
	clear:both;
}
body img {
	border:none;
}
body { /*direction:rtl;*/
	font-size: 14px; 
	font-family: Arial,Verdana, Sans-Serif;
	/*text-align:right;*/
	width:100%;
	margin:0 auto ;
	background:#d3ecfe url(images/bg_main_all.png) repeat-x ; 
	height:960px;
	color:#1e3161;
		
	}
#wrapper {
	width:993px;
	min-height:500px;
	margin:0 auto;
	direction:rtl;
}
#header {
	width:993px;
	height:140px;
	float:right;
}
#header p#tlf {
	float:left;
	height:30px;
	background:url(images/tlf_header.jpg) no-repeat 0 0;
	color:#1e3161;
	padding: 10px 0 0 50px;
	text-align:left;
	font-size:16px;
	font-weight:bold;
	margin-top:33px;
}
#header p#text1 {
	float:left;
	width:180px;
	height:30px;
	color:#1e3161;
	padding: 9px 0 0 0px;
	text-align:left;
	font-size:23px;
	font-weight:bold;
	margin-top:31px;
}
#logo {
	background:url(images/logo.jpg) no-repeat 0 0px;
	width:180px;
	height:68px;
	float:right;
	margin:10px -7px 5px 0 ;
}
#menu-topmenu {
	margin:0;
	padding:0;
	width:993px;
	background:url(images/mainmenu.jpg) no-repeat;
	height:48px;
	float:right;
}
#menu-topmenu li {
	float:right;
	padding:14px 15px 0 15px;
	position:relative;
}
#menu-topmenu li a {
	color:#fff;
	font-size:16px;
	font-weight:bold;
	height:30px;
	padding-bottom:14px;
	text-decoration:none;
}
#menu-topmenu li.current-menu-item , #menu-topmenu li.current-menu-parent {
		background:url(images/orange_menu_l.png) no-repeat  0 0;
		padding-right:0; 
	height:53px;
	
}
#menu-topmenu li.current-menu-item a , #menu-topmenu li.current-menu-parent a {
	background:url(images/orange_menu_r.png) no-repeat  100% 0;
   
  *background:url(images/orange_menu_r.png) no-repeat  100% 0;
	padding:15px 15px 30px 0px;
	height:53px;
	*display:block;
	*margin-top:-15px;  
	*padding:15px 15px 30px 0px;
}
:root  #menu-topmenu li.current-menu-item a , :root  #menu-topmenu li.current-menu-parent a {
	background:url(images/orange_menu_r1.png) no-repeat  1% 0 \9; 
}
#menu-topmenu li.current-menu-item a:hover {
	color:#fff;
	
}
#menu-topmenu li a:hover {
	color:#ff790d;
}

#menu-topmenu li  ul.sub-menu , #menu-topmenu li.current-menu-item  ul.sub-menu  {
position:absolute;
display:none;
background:#8fbfd6;
top:44px;
left:-60px;
width:auto;
padding-bottom:10px;
border:2px solid  #1e3368;
z-index:100;
padding:0;
margin:0;
padding:5px;
 
}
 
#menu-topmenu   li ul.sub-menu li ,   #menu-topmenu li.current-menu-item ul.sub-menu li , #menu-topmenu li.current-menu-item ul.sub-menu li a {
	width:auto;
	padding:0;
	margin:0;
	background:none;
	height:22px;
	 width:100%;
	
	 
}

#menu-topmenu   li ul.sub-menu li  a { 
float:right;
line-height:22px; 
width:100%;
border:none;
 
	padding:0;
	margin:0;
	background:none;

}

#menu-topmenu ul ul{
display:none;
}	

form#searchform {
	width:225px;
	float:left;
	margin-top:-37px;
	margin-left:10px;
}
label.screen-reader-text {
	display:none;
}
form#searchform #s {
	background:url(images/search_main.png) no-repeat;
	width:171px;
	float:right;
	height:29px;
	border:none;
	padding-right:10px;
}
form#searchform #searchsubmit {
	background:url(images/search_main_butt.png) no-repeat;
	width:34px;
	height:30px;
	float:left;
	cursor:pointer;
	font-size:1px;
	color:#1f356e;
	border:none;
}
#contentall {
	width:993px;
	min-height:500px;
	float:right;
}
#slider {
	width:993px;
	height:330px;
	background:url(images/mainslider.jpg) no-repeat;
}
#featured_slider .content_left {
	background:url(images/slider_text_bg.png) no-repeat;
}
#content_in {
	width:993px;
	padding: 20px 0 10px 0 ;
	min-height:40px;
	float:right;
}
#post3  {
	width:650px;
	height:292px;
	background:url(images/post3_bg.png) no-repeat 0 0;
	float:right;
}
#left_side {
	width:320px;
	float:left;
	height:293px;
	background:url(images/left_side_bg1.png) no-repeat;
}
#left_side .wpcf7-form p{
	padding:0;
}
#slider_down {
	margin-top:20px;
	width:993px;
	height:113px;
	float:right;
	background:url(images/slider_down.png) no-repeat;
}
.mypostindex {
	width:170px;
	height:250px;
	float:right;
	margin:20px 25px 0 15px;
}
.mypostindex .myph {
	width:170px;
	height:180px;
	float:right;
	margin:10px 0px  10px 0px;
	overflow:hidden;
	text-align:justify;
}
.mypostindex .mylink {
	width:130px;
	background:url(images/left_butt_small_h.png) no-repeat;
	display:block;
	height:34px;
	padding-left:40px;
	text-align:left;
	line-height:32px;
	 
}
.mypostindex .mylink:hover {
	background:url(images/left_butt_small.png) no-repeat;
}
#footer {
	background:url(images/footer.png) no-repeat;
	width:993px;
	height:38px;
	float:right;
	margin-bottom:15px;
}
#footer div#zhuiot {
	width:auto;
	float:left;
	color:#fff;
	text-align:left;
	margin-left:20px;
	line-height:40px;
	direction:ltr;
}
#footer .nav{
	width:auto;
        float:right;
}
#footer .nav .menu{
	margin:12px 12px 0 0 !important;
	height:auto;
}
#menu-topmenu-1 , #menu-topmenu-2 , #menu-footermenu{
	margin:0;
	padding:0; 
	width:580px;
	margin-top:10px;
	margin-right:140px; 
	height:40px;
	float:right;
}
#menu-topmenu-1 li ,  #menu-topmenu-2 li ,  #menu-footermenu li{
	float:right;
	padding:0px 10px 0 10px;
	border-left:1px solid #fff;
	line-height:14px;
}
#menu-topmenu-1 li a ,  #menu-topmenu-2 li a ,  #menu-footermenu li a{
	color:#fff;
	font-size:14px;
	font-weight:normal;
	line-height:14px;
	text-decoration:none;	
}
#menu-topmenu-1 li.menu-item-5 , #menu-topmenu-2 li.menu-item-5 ,  #menu-footermenu li.menu-item-1562{
	border:none;
}
#menu-topmenu-1 li a:hover , #menu-topmenu-2 li a:hover , #menu-footermenu li a:hover {
	color:#ff790d;
}

#menu-topmenu-1 li  ul.sub-menu , #menu-topmenu-2 li  ul.sub-menu , #menu-footermenu li  ul.sub-menu{
 
display:none;
 
}
#featured_slider .feat_prev {
	background:url(images/slider_butt.png) no-repeat 0 -51px;
}
#featured_slider .feat_prev:hover {
	background:url(images/slider_butt.png) no-repeat 0 -3px;
}	
#featured_slider .feat_next {	
	background:url(images/slider_butt.png) no-repeat -50px -50px;
}
#featured_slider .feat_next:hover {	
	background:url(images/slider_butt.png) no-repeat -50px -2px;
}

form#left_side {
	width:300px;
	min-height:300px;
	float:right;
	 
	margin-top:5px;
}
#left_side #namec2, #left_side input[type=text] {
	background:#fff;
	border:1px solid #bce6ff;	 
	width:205px;
	height:16px;	
}
input[name^=captcha]{
	width:50px !important;
	direction:ltr;
	background:#fff;
        border:1px solid #bce6ff !important;
	height:16px !important;
}
#left_side  p{
	float:left; 
	width:300px;
	/*margin-top:7px;*/
	margin-top:0px !ie-only;margin-top:9px\0/;
}
#left_side .wpcf7-form p{
	margin-top:0;
	line-height:normal;
}
#left_side .wpcf7-form #displnone{
	margin-top:-6px;
}
*html #left_side p { margin-top:0px; }
#left_side  span.myspan {
	display:block;
	width:70px;
	float:right;
	/*height:16px; */
	color:#1c2e5f;
}
#left_side #namect2 {
	background:#fff;
	border:1px solid #bce6ff;
	width:206px;*width:210px;
	height:35px; 
	overflow:auto;
}

#content_cat #displnone {
	 
}
#left_side .wpcf7  p#butsend {
	width:84px;  
	float:left;
	margin-top:2px;
}
*html #left_side p#butsend { margin-top:5px;}	
p#butsend  .wpcf7-submit  {
	/*border:none;*/
	background:url(images/sendbutt.jpg) no-repeat;
	width:64px;
	height:34px; 
	cursor:pointer;
	color:#1c2e5f;
	font-size:1px; border:none;
}
#left_side h2  {
	color:#1c2e5f;
	font-weight:bold;
	margin-top:10px;
	width:200px;
	margin-right:20px;
}
#header_cat {
	background:url(images/s_main.jpg) no-repeat 0 0px;;
	width:993px;
	height:142px;
	float:right;
}
#content_cat {
	padding:7px 0 5px 0;
	width:993px; 
	min-height:40px;
	float:right;
}
#rside_cat {
	background:url(images/r_inner_prod.png) no-repeat;
	width:787px;
	min-height:15px;
	float:right;
}
#rside_cat_in {
	background:#fff;
	margin-top:15px;
	width:787px;
	min-height:506px;
	float:right;
}
#rside_cat_down {
	 
	background:url(images/r_inner_prod.png) no-repeat 0 100%;
	width:787px;
	height:15px;
	float:right;
}
#lside_cat {
	/*background:url(images/left_inner_prod.png) no-repeat;*/
	width:199px;
	float:left;	 
}
.lside_container, .widget-container{
	/*border: 1px solid #fff;*/
	text-align: center; 
	width: 100%;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	background: #ffffff;
	background: -webkit-gradient(linear, 0 0, 0 bottom, from(#ffffff), to(#ffffff));
	background: -webkit-linear-gradient(#ffffff, #ffffff);
	background: -moz-linear-gradient(#ffffff, #ffffff);
	background: -ms-linear-gradient(#ffffff, #ffffff);
	background: -o-linear-gradient(#ffffff, #ffffff);
	background: linear-gradient(#ffffff, #ffffff);
	-pie-background: linear-gradient(#ffffff, #ffffff);
	behavior: url(/PIE/PIE.htc);
	float:left;
	margin:0 0 6px;
}
.lside_container_margin{
	margin-top:6px;
}
.lside_container iframe{
	margin:4px 0 2px;
}

#lside_cat #namec2 {
	background:#fff; 
	border:1px solid #bce6ff;	 
	width:120px;
	height:16px;
	*position:absolute;
	*z-index:10; 
}
#lside_cat .wpcf7 p{
	padding:3px 6px 0 0;
}
*html #lside_cat p { margin-top:0px; }
#lside_cat  span.myspan {
	display:block;
	width:59px;
	float:right;
	/*height:16px;*/
	color:#1c2e5f;
	text-align:right;
}
#lside_cat #namect2 {
	background:#fff;
	border:1px solid #bce6ff;
	width:116px; width:118px;width:120px\9;
	height:30px; 
	overflow:auto;
}
#lside_cat .wpcf7 p#butsend {
	width:87px; 
	float:left;
}
*html #lside_cat p#butsend { margin-top:5px;}	
p#butsend  .wpcf7-submit  {
	/*border:none;*/
	background:url(images/sendbutt.jpg) no-repeat;
	width:64px;
	height:34px; 
	cursor:pointer;
	color:#1c2e5f;
	font-size:1px; border:none;
}
#lside_cat h2 {
	color:#1c2e5f;
	font-weight:bold;
	margin-top:10px;
	width:200px;
	margin-right:20px;
	*margin-bottom:8px;
}
#lside_cat h2, .widget-title  {
	color:#1c2e5f;
	font-weight:bold;
	margin-top:5px;
	font-size:17px;
}
#rmenu_cat {
	width:190px;
	padding-right:10px;
	float:right;
	min-height:50px;
}
#postall {
	width:560px;
	min-height:40px;
	float:left;
	padding:10px 10px 10px 10px;
}
#postallsearch {
	width:560px;
	min-height:40px;
	float:left;
	padding:10px 10px 10px 10px;
}
#postallsearch .entry-meta {
	display:none;
}
#postallsearch h2.entry-title  {
	width:100%;
	margin-top:10px;
}
.navcat #menu-topmenu-1  {
	margin:0;
	padding:0; 
	width:200px;
	margin-top:10px;
	 
	min-height:40px;
	float:right;
	margin-right:2px;
}
.navcat #menu-topmenu-1 li   {
	float:right;
	width:200px;
	overflow:hidden;
	line-height:19px;
	
	
	padding:7px 0px 7px 0;
	background:url(images/li_inner_border.jpg) repeat-x 0 100% ;
	
}
.navcat #menu-topmenu-1 li a   {
	color:#1c3367;
	font-size:16px;
	font-weight:normal;
	line-height:14px;font-weight:bold;padding-right:20px;
	background:url(images/li_inner.jpg) no-repeat 100% 3px;
}

.navcat #menu-topmenu-1 li a:hover   {
	color:#fe630f;
}

.navcat #menu-topmenu-1 li  ul.sub-menu  {
	margin:0;
	padding:0;
	margin-right:10px;
	width:190px; 
	min-height:30px;
	float:right;
 
}
.navcat #menu-topmenu-1 li  li ul {
 
display:none;
 
}
.navcat {
	width:200px;
	float:right;
	min-height:20px;
}
div.anyClass {
	width:820px;
	height:125px;
	margin:0 auto;
	background:url(images/slider_bg.png) no-repeat;
	padding-top:5px;
}
div.anyClass ul li {
	width:100px; 
	height:120px;
	overflow:hidden;
	 
	font-size:14px;
	text-align:center;
	 
}
div.anyClass ul li img {
	float:right;
	margin-right:10px;
	margin-bottom:5px;
}
#slider1 { height: 1%; overflow:hidden; padding: 0 0 10px;   }
#slider1 .viewport { float: left; width: 240px; height: 125px; overflow: hidden; position: relative; }
#slider1 .buttons { background:url("../images/buttons.png") no-repeat scroll 0 0 transparent; display: block; margin: 30px 10px 0 0; background-position: 0 -38px; text-indent: -999em; float: left; width: 39px; height: 37px; overflow: hidden; position: relative; }
#slider1 .next { background-position: 0 0; margin: 30px 0 0 10px;  }
#slider1 .disable { visibility: hidden; }
#slider1 .overview { list-style: none; position: absolute; padding: 0; margin: 0; width: 240px; left: 0 top: 0; }
#slider1 .overview li{ float: left; margin: 0 20px 0 0; padding: 1px; height: 121px; border: 1px solid #dcdcdc; width: 236px;}
#myslider {
	width:993px ;
	background:url(images/slider_bg.png) 50% 0 no-repeat;
	height:120px;
	float:right;
	margin-top:15px;
}
button.next {
	width:48px;
	height:49px;
	background:url(images/butts/butt_all.png) no-repeat 0px 0px;
	float:left; 
	border:none;
	padding:0; margin:0;  margin-top:38px;
}
button.next:hover {
	background:url(images/butts/butt_all.png) no-repeat 0px -49px;
}
button.prev {
	width:48px;
	height:49px;
	
	background:url(images/butts/butt_all.png) no-repeat -48px 0px;
	float:right;
	border:none; padding:0; margin:0; margin-top:38px;
}
button.prev:hover {
	background:url(images/butts/butt_all.png) no-repeat -48px -49px;
}
ul.rmenu_p {
	margin:0;
	padding:0;
	list-style:none;
}
ul.rmenu_p li , #dc_jqaccordion_widget-3 {
	list-style:none;
}
ul.rmenu_p li a {
	color: #1C3367;
font-size: 16px;
font-weight: normal;
line-height: 22px;
font-weight: bold;
padding-right: 20px; *display:block;
 background:url(images/li_innersmall1.jpg) no-repeat right 3px;
 *background: url(images/li_innersmall1.jpg) no-repeat right 6px;  
}	
ul.rmenu_p li a.dcjq-parent {
	color: #1C3367;
font-size: 16px;
font-weight: normal;
line-height: 22px;
font-weight: bold;
padding-right: 20px; *display:block;
 background: url(images/li_inner.jpg) no-repeat right 3px;
 *background: url(images/li_inner.jpg) no-repeat right 6px;  
}
ul.rmenu_p li a {
	border:none;
}
ul.rmenu_p li a:hover {
	color:#fe630f;
	background:url(images/li_innersmall.jpg) no-repeat 100% 3px;
	*display:block;
	*background:url(images/li_innersmall.jpg) no-repeat 100% 6px;
	
}
ul.rmenu_p li a.dcjq-parent:hover {
	color:#fe630f;
	background:url(images/li_inner_h.jpg) no-repeat 100% 3px;
	*display:block;
	*background:url(images/li_inner_h.jpg) no-repeat 100% 6px;
	
}
 ul.rmenu_p li a.active  {
	color:#fe630f;
	background:url(images/li_innersmall.jpg) no-repeat 100% 3px;
	*display:block;
	*background:url(images/li_innersmall.jpg) no-repeat 100% 6px;
	*background:none;
}
 ul.rmenu_p li a.dcjq-parent.active {
	color:#fe630f;
	background:url(images/li_inner_h.jpg) no-repeat right 3px;
	*display:block;
	*background:url(images/li_inner_h.jpg) no-repeat right 6px;
	*background:none;
}
ul.rmenu_p li a:hover , ul.rmenu_p li a.active {
	color:#fe630f;
	 
}
ul.rmenu_p li    {
	float:right;
	width:200px;
	overflow:hidden;
	line-height:19px;
	padding:7px 0px 7px 0;
	/* background:url(images/li_inner_border.jpg) repeat-x 0 100% ; */
	text-align:right;
	
}
ul.rmenu_p li#menu-item-155  , ul.rmenu_p li#menu-item-156{
	display:none;
}
div.anyClass   #prod_pic {

}
#titlediv {
	width:435px;
	min-height:100px;
	float:left;
	background:url(images/logo_hand.jpg) no-repeat 100% 0;
	padding: 5px 90px 5px 5px;
	margin-left:30px;
	
}
#advlist {
	width:530px;
	min-height:120px;
	float:left;
	background: #e3f1fa url(images/title_inner1.jpg) no-repeat 0 0;
	margin-left:30px;
	/*margin-top:20px;*/
}
#myprice {
	width:125px;
	height:136px;
	float:left;
	margin:5px 0 0 20px;
	position:relative;
	z-index:2;
	padding:23px 0 0 5px;
	background:url(images/orange_cycle.png) no-repeat;
}
#myprice p {
	width:100%;
	text-align:center;
	line-height:26px;
	color:#fff;
	font-size:19px;font-weight:bold;
}
#myprice p#prg1 , #myprice p#prg2 {
	font-size:22px;
}
#myprice p#prg3 {
	font-size:16px;
	background:url(images/prod/priceX.png) 20px -0px no-repeat;
}
#myadvlist {
	width:100%;
	float:right;
	min-height:10px;
	color:#414042;
	margin-top:-60px;
}
#myadvlist ul li {
	width:90%;
	float:right;
	padding-right:20px;
	background:url(images/prod/list_serv.png) no-repeat 100% 2px;
	font-size:14px;font-weight:bold;
	line-height:20px;
}
#left_side_pic {
	margin-top:25px; 
	width:160px;
	height:325px;
	margin-left:16px;
	float:left;
	background:url(images/prod/main.jpg) no-repeat;
	*margin-top:20px; 
	
}
#two_buttons {
	width:70%;
	height:33px;
	float:left;
	margin-top:10px;
}
#order_butt {
	background:url(images/order_butt.jpg) no-repeat ;
	width:104px;
	height:31px;
	float:left;
	cursor:pointer;
	margin-left:20px;
}
.order_butt_empty104x31{
	background:url(images/order_butt_empty104x31.jpg) no-repeat ;
        width:104px;
        height:31px;
        float:left;
        cursor:pointer;
        margin-left:20px;
	color:#fff !important;
	line-height:31px;
	text-align:center;
	text-decoration:none !important;
}
#more_butt {
	background:url(images/add_butt.jpg) no-repeat ;
	width:104px;
	height:31px;
	float:left;
	cursor:pointer;
	margin-left:20px;
}
#myadv_title {
	font-size:14px;
	color:#fff;
	font-weight:bold;
	float:right;
	margin-top:60px;
	margin-right:25px;
}

 
div.navmenu ul.menu {
	margin:0;
	padding:0;
	list-style:none;
}
div.navmenu ul.menu li  {
	float:right;
	width:200px;
	overflow:hidden;
	line-height:19px;
	padding:7px 0px 7px 0;
	/* background:url(images/li_inner_border.jpg) repeat-x 0 100% ; */
}
	
div.navmenu ul.menu li a {
	color: #1C3367;
font-size: 16px;
font-weight: normal;
line-height: 22px;
font-weight: bold;
padding-right: 20px; 
*display:block;
background: url(images/li_inner.jpg) no-repeat right 3px;
/* *background: url(images/li_inner.jpg) no-repeat right 6px;  */
}
div.navmenu ul.menu li a {
	border:none;
}
div.navmenu ul.menu li a:hover, div.navmenu ul.menu li.current-menu-item a {
	color:#fe630f;
	background:url(images/li_inner_h.jpg) no-repeat right 3px;
	*display:block;
	*background:url(images/li_inner_h.jpg) no-repeat right 6px;
	
}
#postall h1 , #postallsearch h1  {
	font-size:18px;
	margin:15px 0;
	color:#FE630F;font-weight:bold;
}


ul.rmenu_p li , #dc_jqaccordion_widget-4 {
	list-style:none;
}
div#indexpostcat div.wpcf7 {
	width:355px;
	float:right;
	min-height:30px;
	padding:20px 0 15px 0;
}
div#indexpostcat div.wpcf7 #namec2 {
	background:#fff; 
	border:1px solid #bce6ff;	 
	width:290px;
	height:20px;
	*position:absolute;
	*z-index:10; 
}
div#indexpostcat div.wpcf7  p{
	display:block;
	float:right;
	margin-right:6px; 
	width:355px;
	margin-top:15px;
	margin-top:8px !ie-only;margin-top:15px\0/; 
	
	 
}
*html div#indexpostcat div.wpcf7 p { margin-top:0px; }
div#indexpostcat div.wpcf7  span {
	display:block;
	width:145px;
	float:right;
	height:16px; 
	color:#1c2e5f;
}
div#indexpostcat div.wpcf7  span.captcha-95{
	width:60px;
}
div#indexpostcat div.wpcf7  span.todownload, div#indexpostcat div.wpcf7  span.small, div#indexpostcat div.wpcf7  span.wpcf7-radio{
	width:100%;
	height:auto;
}
div#indexpostcat div.wpcf7  span.small{
	font-size:12px;
}
div#indexpostcat div.wpcf7  span.wpcf7-list-item, div#indexpostcat div.wpcf7 .wpcf7-not-valid-tip{
	width:auto;
	height:auto;
}

div#indexpostcat div.wpcf7 #namect2 {
	background:#fff;
	border:1px solid #bce6ff;
	width:290px; width:289px;width:289px\9;
	height:90px; 
	overflow:auto;
}
div#indexpostcat div.wpcf7  p#butsend {
	width:87px; 
	float:left;
	margin-top:85px;
	margin-left:-12px;
}
*html div#indexpostcat div.wpcf7 p#butsend { margin-top:5px;}	
p#butsend  .wpcf7-submit  {
	/*border:none;*/
	background:url(images/sendbutt.jpg) no-repeat;
	width:64px;
	height:34px; 
	cursor:pointer;
	color:#1c2e5f;
	font-size:1px; border:none;
}
div#indexpostcat div.wpcf7-response-output {
	position: absolute;
	margin: 20em 0em 0em;  *margin:9em 0em 0em;
	padding: 0.2em 1em;
	z-index: 100;
}
div#indexpostcat #wpcf7-f2634-p2632-o1 div.wpcf7-response-output{
	margin: 35em 0 0;
}
.youtubediv {
	width:170px;
	height:140px; 
	float:left;
	margin:13px 0 10px 11px  ; 
	overflow:hidden;
}
.index_icon {
	width:310px;
	padding:0 20px 0 0;
	margin-top:-5px; 
	float:left;
	height:40px; 
}
#left_side .index_icon a span {
	width:35px;
	height:32px;
	float:right;
	text-indent:-9999px;
	display:block;border:1px solid red;
}
#left_side .index_icon .addthis_32x32_style {
	margin-top:-3px;width:320px;
}
.single_upicon {
	width:460px;
	height:20px;
	float:left;
	padding-left:10px;
}
.snsmich { width:220px; height:48px; margin:-7px auto; background:url(images/bg-followus-sns.png) no-repeat; }
        .snsmich img { float:left; margin-left:25px; }
.snsmich img:hover {
	margin-top:1px;
}
.snsmich img.rss { margin-left:9px; }
.rmenu_p a, .menu a{text-decoration:none;}	
#lside_cat ul{margin:0;}
#myadvlist .addthis_toolbox{display:none;}
#myadvlist iframe{margin:20px 20px 0 0;}

.row1, .row2, .row3,.row4{line-height:1.8em;}
.row1 td, .row2 td, .row3 td, .row4 td{padding: 0 0.3em;}
.row1 td a, .row2 td a{color:#fff;}
.row1 td{background:#1F356F;color:#fff;}
.row2 td{background:#3D5799;color:#fff;}
.row3 td{background:#E8EEFF;}
.row4 td{background:#ABAFD8;}

sup {vertical-align: super;font-size: smaller; }
.center{text-align:center;}
.play_video{
	background:url(images/big_play_button100x100.png) no-repeat center center;
	width:170px;
	height:180px;
	position:relative;
	display:inline-block;
}
.play_video .play_btn{
	background:url(images/big_play_button100x100.png) no-repeat center center;
	width:100px;
	height:100px;
	position:absolute;
	top:50%;
	right:50%;
	margin-right:-55px;
	margin-top:-50px;
}
.widget-container.widget_text a:link, .widget-container.widget_text a:visited{
	font-weight:normal;
}
#left_side div.wpcf7 {
	height:185px;
}
